<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tansferencia de informacion</title>
    <link rel="stylesheet" href="/CSS/estilos.css">
   
</head>
<body>
    <div class="contenedor">
        <center >
            <div class="container">
                <div>
                    <head>
                        <h1>BAR 1001</h1>
                        <h2>av Insurgente 23, Ciudad de México</h2>
                    </head>
                </div>
    
                <h1>Buscar Coctel</h1>

                <input type="text" id="txtNombre" placeholder="Nombre del Coctel">
                <br>
                <button onclick="buscarCoctel()">Buscar</button>
                <br>
                <div id="resultado"></div>
            </div>
        

        </center>
    </div>

</body>
    <script src="/JS/codigo.js"></script>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
</html>